A {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: ËÎÌå
}
TABLE {
	FONT-SIZE: 10pt; FONT-FAMILY: ËÎÌå
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #333399; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A.header:visited {
	COLOR: #333399
}
A.header:active {
	COLOR: #333399
}
A.header:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.list {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #733418; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A.list:visited {
	COLOR: #733418
}
A.list:active {
	COLOR: #733418
}
A.list:hover {
	COLOR: #990066; TEXT-DECORATION: none
}
